
QGIS Application - Bug report #1668

it's not possible to rebuild the toolbar in the mapcomposer

2009-04-30 08:42 AM - bjpfei -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11728

Description

1.) open the map composer

2.) right click in the toolbar

3.) you can see a lonely checkbox. Uncheck it

4.) the toolbar disappears and you can't rebuilt it

thx

History

#1 - 2009-07-09 10:33 AM - Giovanni Manghi

Confirmed on QGis 1.2 from trunk under Ubuntu 9.04. Pushing the milestone.

#2 - 2009-10-08 10:15 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:7da03a83 (SVN r11776)
